<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <link rel="profile" href="https://gmpg.org/xfn/11">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">

    <title>Ayuda - 8COCOS</title>
    <link rel="stylesheet" href="css.css?family=Open%20Sans%3A100%2C200%2C300%2C400%2C500%2C600%2C700%2C800%2C900%2C100i%2C200i%2C300i%2C400i%2C500i%2C600i%2C700i%2C800i%2C900i%7CMontserrat%3A300%2C400%2C500%2C600%2C700%2C900%7CRoboto%3A300%2C400%2C700&#038;subset=latin&#038;display=swap">
    <meta name="description" content="Manuales">
    <link href='https://fonts.gstatic.com' crossorigin="" rel='preconnect'>
    <link rel='stylesheet' id='js_composer_front-css' href='dist\plugins\js_composer\assets\css\js_composer.min.css' type='text/css' media='all'>
    <link rel='stylesheet' id='parent-style-css' href='dist\themes\Total\style.css' type='text/css' media='all'>
    <link rel='stylesheet' id='wpex-style-css' href='dist\themes\total-child-theme\style.css' type='text/css' media='all'>
    <link rel='stylesheet' id='wpex-visual-composer-css' href='dist\themes\Total\assets\css\wpex-visual-composer.css' type='text/css' media='all'>
    <link rel='stylesheet' id='bsf-Defaults-css' href='dist\css\Defaults\Defaults.css' type='text/css' media='all'>
    <script type="text/javascript" src='dist/js/jquery/jquery-3.2.1.min.js' id='jquery-core-js'></script>
    <link type="text/css" href="dist\plugins\bootstrap\4.3.1\css\bootstrap.min.css" rel="stylesheet">
    <link type="text/css" href="dist\plugins\font-awesome\4.7.0\css\font-awesome.min.css" rel="stylesheet">
    <link type="text/css" rel="stylesheet" href="dist/plugins/sweetalert2/sweetalert2.min.css">
    <link type="text/css" rel="stylesheet" href="dist\plugins\animate\animate.min.css">
    <link rel="icon" href="Imagenes/logo/logofinal.png" sizes="32x32">
    <link rel="shortcut icon" href="Imagenes/logo/logofinal.png"><noscript><style>body .wpex-vc-row-stretched, body .vc_row-o-full-height { visibility: visible; }</style></noscript><noscript><style> .wpb_animate_when_almost_visible { opacity: 1; }</style></noscript>
    <style type="text/css" data-type="wpex-css" id="wpex-css">
        /*TYPOGRAPHY*/
        
        body {
            font-family: "Open Sans", "Helvetica Neue", Arial, sans-serif
        }
        /*CUSTOMIZER STYLING*/
        
        @media only screen and (min-width:960px) {
            body.has-sidebar .content-area,
            .wpex-content-w {
                width: 64%
            }
        }
        
        @media only screen and (min-width:960px) {
            body.has-sidebar .content-area,
            .wpex-content-w {
                max-width: 64%
            }
        }
        
        @media only screen and (min-width:960px) {
            #sidebar {
                width: 34%
            }
        }
        
        @media only screen and (min-width:960px) {
            #sidebar {
                max-width: 34%
            }
        }
        
        .full-width-main-layout .container,
        .full-width-main-layout .vc_row-fluid.container,
        .boxed-main-layout #wrap {
            width: 1300px
        }
        
        #site-header #site-header-inner {
            padding-top: 0
        }
        
        #site-header.overlay-header #site-header-inner {
            padding-top: 0;
            padding-bottom: 0
        }
        
        #site-header-inner {
            padding-bottom: 0
        }
        
        #site-logo {
            padding-top: 14px;
            padding-bottom: 14px
        }
        
        #site-navigation-wrap {
            background-color: #ffffff
        }
        
        #site-navigation-sticky-wrapper.is-sticky #site-navigation-wrap {
            background-color: #ffffff
        }
        
        #sidr-main {
            background-color: #ffffff
        }
        
        #sidr-main,
        .sidr-class-wpex-close {
            color: #060f26
        }
        
        .vc_column-inner {
            margin-bottom: 40px
        }
    </style><noscript><style id="rocket-lazyload-nojs-css">.rll-youtube-player, [data-lazy-src]{display:none !important;}</style></noscript></head>

<body class="page-template-default page page-id-294 wp-custom-logo wpex-theme wpex-responsive full-width-main-layout has-composer wpex-live-site content-full-width has-breadcrumbs sidebar-widget-icons hasnt-overlay-header page-header-disabled wpex-mobile-toggle-menu-icon_buttons has-mobile-menu wpb-js-composer js-comp-ver-6.3.0 vc_responsive">
    <div class="wpex-site-overlay"></div>
    <a href="#content" class="skip-to-content">8cocos</a><span data-ls_id="#site_top"></span>
    <div id="outer-wrap" class="clr">
        <div id="wrap" class="clr">
            <header id="site-header" class="header-one fixed-scroll dyn-styles clr">
                <div id="site-header-inner" class="container clr">
                    <div id="site-logo" class="site-branding clr header-one-logo">
                        <div id="site-logo-inner" class="clr">
                            <a href="https://8cocos.com" rel="home" class="main-logo"><img src="Imagenes/logo/logofinal.png" alt="8COCOS" class="logo-img" data-no-retina="data-no-retina" width="180" height="69" data-lazy-src="Imagenes/logo/logofinal.png"><noscript><img src="Imagenes/logo/logofinal.png" alt="8COCOS" class="logo-img" data-no-retina="data-no-retina" width="180" height="69"></noscript></a>
                        </div>
                    </div>
                    <div id="site-navigation-wrap" class="navbar-style-one wpex-dropdowns-caret hide-at-mm-breakpoint clr">
                        <nav id="site-navigation" class="navigation main-navigation clr" aria-label="Main menu">
                            <ul id="menu-principal" class="dropdown-menu sf-menu">
                                <li id="menu-item-1217" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1217"><a href="index.html"><span class="link-inner">Inicio</span></a></li>
                                <li id="menu-item-1217" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1217"><a href="nosotros.html"><span class="link-inner">Nosotros</span></a></li>
                                <li id="menu-item-1219" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1219"><a href="blog.html"><span class="link-inner">Blog</span></a></li>
                                <li id="menu-item-1218" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1218"><a href="ayuda.html"><span class="link-inner">Ayuda</span></a></li>
                                <li id="menu-item-1199" class="menu-login menu-item menu-item-type-custom menu-item-object-custom menu-item-1199"><a href="login.html"><span class="link-inner">Iniciar sesión</span></a></li>
                                <li id="menu-item-1200" class="menu-registro menu-item menu-item-type-custom menu-item-object-custom menu-item-1200"><a href="tipoperfil.html"><span class="link-inner">Regístrate</span></a></li>
                            </ul>
                        </nav>
                    </div>
                    <div id="mobile-menu" class="wpex-mobile-menu-toggle show-at-mm-breakpoint wpex-clr"><a href="#" class="mobile-menu-toggle" aria-label="Toggle mobile menu"><span class="wpex-bars" aria-hidden="true"><span></span></span><span class="screen-reader-text">Open Mobile Menu</span></a></div>
                </div>
            </header>
            <div class="main_ayuda">
                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Manuales</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cómo crear una cuenta?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        <a target="_blank" rel="noopener noreferrer">Ver manual (pdf)</a>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cómo hacer una operación?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        <a target="_blank" rel="noopener noreferrer">Ver manual (pdf)</a>
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cómo validar mi identidad?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        <a target="_blank" rel="noopener noreferrer">Ver manual (pdf)</a>
                                    </p>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Información básica</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                4 cosas que debes saber antes de transferir
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p><strong>No aceptamos efectivo o cheques. </strong><br> Las transferencias serán solo de manera interbancaria y vía online. Por eso, no podemos recibir o enviar dinero en efectivo o en cheques. Solo podemos enviar dinero
                                        de una cuenta bancaria a otra cuenta.</p><br>

                                    <p><strong>Detalles correctos en tu perfil </strong><br> Cuando introduzcas los datos, por favor, utiliza tu nombre completo (no diminutivos o iniciales), tu domicilio real, tu número telefónico real y una dirección de
                                        correo que revises con frecuencia.
                                    </p><br>

                                    <p><strong>Verificación de tu cuenta </strong><br> Como empresa, necesitamos saber quién realiza las transferencias. En cierto punto, tarde o temprano, tu identidad tendrá que ser verificada por 8Cocos.
                                    </p><br>

                                    <p><strong>Enviar tu dinero </strong><br> Nuestra plataforma digital tiene todos los certificados de seguridad que son necesarios para que puedas enviar tu dinero con tranquilidad.
                                    </p><br>

                                </div>

                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cómo inicio una transferencia para cambiar dinero online?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Puedes ver un tutorial detallado en:&nbsp;
                                        <a href="" rel="noreferrer noopener">Video</a><br> Asimismo, puedes contactarnos a&nbsp;<a href="mailto:contacto@8cocos.com">contacto@8cocos.com</a>, por inbox de&nbsp;
                                        <a href="https://www.facebook.com/8cocos" target="_blank" rel="noreferrer noopener">facebook</a>&nbsp;o por el livechat de 8cocos.</p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cuánto cuesta usar 8Cocos?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>8Cocos no cobra ninguna comisión por el servicio. Solo utiliza el tipo de cambio contemplado en los mercados financieros al momento de realizar la orden de compra. Puedes consultar el tipo de cambio, eligiendo el monto
                                        que deseas enviar o recibir para que se calcule el resultado automáticamente. Además, te indicamos cuánto te ahorras aproximadamente en comparación a la tasa promedio de los bancos.</p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                Cancelar una transferencia
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Si por algún motivo deseas cancelar la transferencia que ya realizaste, por favor, escríbenos un correo lo antes posible a <a href="mailto:contacto@8cocos.com">contacto@8cocos.com</a> para coordinar la cancelación y
                                        verificar el monto que debemos reembolsarte.</p>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Seguridad</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                Seguridad
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        Nuestras operaciones están enmarcadas dentro del marco regulatorio pertinente establecido por la Superintendencia de Banca y Seguros (SBS). Nuestra licencia es y fue otorgada en la Resolución.</p><br>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Qué tan seguro es es usar 8Cocos para cambiar dinero online?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>La seguridad de tus transacciones está garantizada por el banco en el cual posees una cuenta. Asimismo, somos una empresa constituida formalmente y con la regulación respectiva de la SBS.</p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cuál es mi privacidad?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Tu información otorgada a 8cocos estará completamente segura en el marco de las Políticas de Privacidad de la empresa. Puedes leer más aquí.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Validación de Identidad</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                Qué necesito para validar mi identidad
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        Te solicitaremos datos básicos, una fotografía por delante y reverso de algún documento de identificación (DNI, Pasaporte o carné de extranjería) y una foto frontal de tu rostro.</p><br>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Qué hago si mi validación fue rechazada?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Si tu validación de identidad fue rechazada y/o para evitar futuros errores en el proceso, te recomendamos identificar la razón y seguir estos consejos</p><br>

                                    <p> <b>1. Documento no legible/ Falta una parte</b><br> – Verifica que se visualice la totalidad del documento en la fotografía.<br> – Ninguna parte debe estar cubierta.
                                    </p><br>

                                    <p> <b>2. Documento no legible/ Borroso</b><br> – Verifica que la fotografía de tu documento tenga buena resolución.<br> – Todos los datos deben ser totalmente legibles.
                                    </p><br>

                                    <p> <b>3. Documento no legible/ Documento dañado</b><br> – Verifica que tu documento no esté roto, dañado o tenga agujeros.<br>
                                    </p><br>

                                    <p> <b>4. Selfie no coincide con documento</b><br> – Verifica que el documento adjunto sea propio.<br> – El documento debe tener una foto actualizada de tu rostro.
                                    </p><br>

                                    <p>Para volver a habilitar tu validación de identidad contáctanos a contacto@8cocos.com o a través de nuestro chat de ayuda.</p>

                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Porqué es necesario validar mi identidad?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>La validación de identidad nos permite garantizar la seguridad de nuestros usuarios y su información personal previniendo fraudes y/o suplantaciones de identidad. Esto además, nos asegura el cumplimiento de lo dispuesto
                                        en el Decreto de Urgencia No. 007-2020 que aprueba el Marco de Confianza Digital y establece medidas para su fortalecimiento, señalando que las empresas que presten servicios digitales se encuentran obligadas a
                                        implementar mecanismos para verificar la identidad de las personas que acceden a sus plataformas.
                                    </p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Cuenta</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cómo edito los datos de mi perfil?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        Una vez que ya realizaste la primera transferencia, si hay algún error en los datos o si simplemente has cambiado de domicilio, el equipo de soporte al cliente de 8cocos puede ayudarte a corregir esta información. En este caso, necesitarás enviarnos un
                                        correo con algún tipo de prueba para demostrar que estos datos son correctos a contacto@8cocos.com</p><br>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cómo cambio mi correo electrónico?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Tu dirección de correo electrónico sólo podrá ser cambiada comunicándote con nosotros vía correo electrónico. Solo debes escribirnos a contacto@8cocos.com</p><br>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cómo cambio los datos del destinatario?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Si ya has creado una orden de compra y hay datos del destinatario que no son correctos, por favor ponte en contacto con nosotros lo antes posible para que podamos ayudarte. Puedes escribirnos un mail a operaciones@8cocos.com
                                        con tus datos telefónicos y te estaremos llamando a la brevedad para solucionar el problema.
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Olvidaste tu contraseña?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Puedes crear una nueva contraseña dándole click a “olvidé mi contraseña“. Recibirás un correo electrónico con las instrucciones a seguir para restablecer tu contraseña.
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Qué es mi historial de pagos?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Todas tus transacciones quedan registradas y ligadas a tu cuenta. Puedes verificar el avance de cada transacción que has colocado. Asimismo, podrás seleccionar transacciones frecuentes para poder realizarlas con más
                                        rapidez.
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cuál es el tiempo estimado de transferencia?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>El tiempo estimado para hacer efectiva la transferencia es de unos minutos luego de verificar que el cliente realizó la transferencia de los fondos. Adicionalmente, el tiempo que demore en llegar el dinero a nuestras
                                        cuentas se encuentra sujeto a los tiempos de respuesta de los sistemas bancarios.
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cómo cancelo el pago?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>El pago se realizará por transferencias por internet desde una cuenta bancaria o depósitos en oficina.Bajo ninguna circunstancia 8Cocos realizará operaciones con efectivo.
                                    </p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cuál es la prueba de que se realizó el pago?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>La constancia de tu operación puede ser el Número de operación del comprobante de pago si es de un mismo banco. Si es interbancaria, la constancia será el mismo voucher que puede ser la constancia física (papel recibido
                                        después de hacer el depósito) o virtual (enviada por mail al momento de hacer la transferencia).
                                    </p>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Pagar con Transferencia</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                Sobre las tarifas interbancarias
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        8cocos no se responsabiliza de los costos interbancarios por las transferencias realizadas. Estos se detallarán automáticamente al momento de realizar la transacción y deberán ser asumidos por el usuario.</p><br>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                Sobre el tiempo estimado de los bancos
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>El tiempo estimado que demora la transferencia está sujeto al tiempo que demoren en llegar los fondos transferidos a las cuentas de 8cocos. Nosotros no tenemos ningún control sobre el tiempo que pueda llegar a demorar
                                        la transferencia de los fondos. 8cocos no realizará ninguna transacción sin antes haber recibido los fondos por parte del cliente. Por lo general, el tiempo total para completar la transacción no debería ser mayor
                                        a dos días hábiles.</p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                Sobre la validación del depósito
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>La validación del depósito se dará cuando recibamos en nuestras cuentas el dinero y lo validemos con el voucher de la operación. Una vez confirmada la operación en nuestras cuentas recibirás una confirmación vía mail
                                        y en nuestro portal web. El proceso de validación demora como máximo un día hábil.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Tipo de Cambio</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Qué es el tipo de cambio garantizado?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        El tipo de cambio cerrado al momento de pactar la operación define el monto que el cliente recibe después de validar la operación. Este tipo de cambio está garantizado por un tiempo de 30 minutos luego de colocada la orden de compra, tiempo durante el
                                        cual el usuario deberá realizar la transferencia a las cuentas de 8cocos y enviar el comprobante.</p><br>
                                </div>
                            </div>
                        </div>

                    </div>
                </div>

                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Verficación</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                Verificación de tu identidad persona o negocio
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        Para asegurar la seguridad de las transacciones realizadas en la plataforma, se realizará una validación de los datos ingresados al crear tu cuenta previo a que puedas realizar operaciones en 8cocos.com. Para esta validación, podríamos requerir información
                                        adicional que será solicitada en el momento oportuno.</p><br>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Cómo realiza 8cocos el pago?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>El pago se realizará a través de transferencias por internet desde una cuenta bancaria o transferencias en agencia bancaria. Bajo ninguna circunstancia 8cocos realizará operaciones con efectivo.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Técnicas</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Como subir mi comprobante?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>
                                        Al realizar tu orden de compra, se te solicitará enviar el comprobante de la transacción de fondos realizada. Para hacer esto, adjunta el screenshot del voucher de la transacción en la ventana de confirmación de la orden de compra o también puedes enviarnos
                                        el comprobante de pago a contacto@8cocos.com y en el Asunto colocar el número de la operación.</p><br>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Problemas con el navegador?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Para garantizar el óptimo funcionamiento de 8cocos.com, se recomienda contar la última versión del navegador de tu preferencia. Si aún así tienes problemas de navegación, te recomendamos eliminar la caché y las cookies
                                        del navegador. De persistir los problemas, te sugerimos contactarte con nosotros para evaluar la situación.</p>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Como eliminar tu cache?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p> <b>En Chrome</b><br> 1. En la barra de herramientas de tu navegador, haz clic en Más.<br> 2. Coloca el cursor sobre la opción Más herramientas y, a continuación, haz clic en Borrar datos de navegación.<br> 3. En el
                                        cuadro “Borrar datos de navegación”, haz clic en las casillas de verificación de las opciones Imágenes y archivos almacenados en caché y<br> Cookies y otros datos de sitios y complementos. Usa el menú en la parte
                                        superior para seleccionar la cantidad de datos que deseas borrar.<br> 4. Selecciona el origen de los tiempos para borrar todo.<br> 5. Haz clic en Borrar datos de navegación.<br>
                                    </p><br>

                                    <p> <b>En Mozilla Firefox</b><br> 1. Haz clic en el botón de menú, elige la opción Historial y, por último, Limpiar el historial reciente.<br> 2. Establece el Intervalo de tiempo a borrar a Todo.<br> 3. 3. Haz clic en la
                                        flecha que está al lado de Detalles para expandir la lista de elementos del historial.<br> 4. Selecciona Cookies y asegúrate de que no estén seleccionados otros elementos que desees mantener.
                                    </p><br>

                                    <p> <b>En Internet Explorer</b><br> 1. En Internet Explorer, selecciona el botón Herramientas , ve a Seguridad y selecciona Eliminar el historial de exploración. 2. Activa la casilla Cookies y datos del sitio web y selecciona
                                        Eliminar
                                    </p><br>

                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                ¿Como navegar de manera incognita?
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Para navegar de manera incógnita en 8cocos.com deberás activar el modo de navegación incógnita dentro de tu navegador de preferencia. Sin embargo, para poder realizar operaciones dentro de 8cocos.com deberás haber ingresado
                                        con tus datos de usuario.</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>

                <div class="container">
                    <div class="section_manuales">
                        <h2 style="text-align: center;">Legal</h2>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                Terminos y Condiciones
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Revisa nuestros T&C <a target="_blank" href="Imagenes/adjunto/terminos_condiciones.pdf"> aquí.</a> </p><br>
                                </div>
                            </div>
                        </div>

                        <div class="accordion-item">
                            <div class="accordion-item-header">
                                Politicas de Privacidad
                            </div>
                            <div class="accordion-item-body">
                                <div class="accordion-item-body-content">
                                    <p>Conoce nuestra política de privacidad <a target="_blank" href="Imagenes/adjunto/politica_privacidad.pdf"> aquí.</p>
                             </div>
                         </div>
                     </div>
                           
                 </div>
            </div>
            </div>
            <div id="footer-builder" class="footer-builder clr">
                <div class="footer-builder-content clr container entry">
                    <div id="footer" data-vc-full-width="true" data-vc-full-width-init="false" class="vc_row wpb_row vc_row-fluid ">
                        <div class="wpb_column vc_column_container vc_col-sm-12">
                            <div class="vc_column-inner ">
                                <div class="wpb_wrapper">
                                    <div class="vc_row wpb_row vc_inner vc_row-fluid footer-menus no-bottom-margins">
                                        <div class="wpb_column vc_column_container vc_col-sm-3 vc_col-xs-6">
                                            <div class="vc_column-inner">
                                                <div class="wpb_wrapper">
                                                    <div class="wpb_text_column wpb_content_element ">
                                                        <div class="wpb_wrapper">
                                                            <h3>Empresa</h3>
                                                        </div>
                                                    </div>
                                                    <div class="vc_wp_custommenu wpb_content_element">
                                                        <div class="widget widget_nav_menu">
                                                            <div class="menu-empresa-container">
                                                                <ul id="menu-empresa" class="menu">
                                                                    <li id="menu-item-1214" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1214"><a href="casa-de-cambio\index.htm">Nosotros</a></li>

                                        <li id="menu-item-1220" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1220"><a href="blog.html">Blog</a></li>
                                        <li id="menu-item-1193" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1193"><a href="ayuda.html">Ayuda</a></li>
                                        </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="wpb_column vc_column_container vc_col-sm-3 vc_col-xs-6">
                <div class="vc_column-inner">
                    <div class="wpb_wrapper">
                        <div class="wpb_text_column wpb_content_element ">
                            <div class="wpb_wrapper">
                                <h3>Ayuda</h3>
                            </div>
                        </div>
                        <div class="vc_wp_custommenu wpb_content_element">
                            <div class="widget widget_nav_menu">
                                <div class="menu-ayuda-container">
                                    <ul id="menu-ayuda" class="menu">
                                        <li id="menu-item-1198" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1198"><a href="ayuda.html">Atención al Cliente</a></li>
                                        <li id="menu-item-1215" class="menu-item menu-item-type-post_type menu-item-object-page menu-item-1215"><a href="ayuda.html">Preguntas Frecuentes</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>

            <div class="wpb_column col-legal vc_column_container vc_col-sm-3 vc_col-xs-6">
                <div class="vc_column-inner">
                    <div class="wpb_wrapper">
                        <div class="wpb_text_column wpb_content_element ">
                            <div class="wpb_wrapper">
                                <h3>Legal</h3>
                            </div>
                        </div>
                        <div class="vc_wp_custommenu wpb_content_element">
                            <div class="widget widget_nav_menu">
                                <div class="menu-legal-container">
                                    <ul id="menu-legal" class="menu">
                                        <li id="menu-item-1194" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1194"><a href="Imagenes/adjunto/terminos_condiciones.pdf">Términos y Condiciones</a></li>
                                        <li id="menu-item-1195" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1195"><a href="Imagenes/adjunto/politica_privacidad.pdf">Políticas de Privacidad</a></li>
                                        <li id="menu-item-1196" class="menu-item menu-item-type-custom menu-item-object-custom menu-item-1196"><a href="librodereclamaciones.html">Libro de Reclamaciones</a></li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="wpb_column footer-menus--last vc_column_container vc_col-sm-3 vc_col-xs-6">
                <div class="vc_column-inner">
                    <div class="wpb_wrapper">
                        <div class="wpb_text_column wpb_content_element ">
                            <div class="wpb_wrapper">
                                <h3>Horarios</h3>
                            </div>
                        </div>
                        <div class="wpb_text_column wpb_content_element ">
                            <div class="wpb_wrapper">
                                <p>Lunes a viernes<br>
                                    <strong>9:00 AM – 7:00 PM</strong></p>
                                <p>Sábado<br>
                                    <strong>11:00 AM – 2:00 PM</strong></p>
                                <p>Atención telefónica:<br>
                                    <strong>+51 954 158 445</strong>
                                    <a href="https://api.whatsapp.com/send?phone=+51954158445" >
                                    <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/6/6b/WhatsApp.svg/240px-WhatsApp.svg.png" width="40" height="40"></a>
                                </p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <div class="vc_row wpb_row vc_inner vc_row-fluid footer-row-logo">
            <div class="wpb_column vc_column_container vc_col-sm-12">
                <div class="vc_column-inner">

                </div>
            </div>
        </div>
        <div class="vc_row wpb_row vc_inner vc_row-fluid no-bottom-margins">
            <div class="wpb_column vc_column_container vc_col-sm-6">
                <div class="vc_column-inner">
                    <div class="wpb_wrapper">
                        <div class="wpb_text_column wpb_content_element  footer-copy">
                            <div class="wpb_wrapper">
                                <p>©8COCO$ Todos los derechos reservados</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
            <div class="wpb_column vc_column_container vc_col-sm-6">
                <div class="vc_column-inner">
                    <div class="wpb_wrapper">
                        <div class="wpb_text_column wpb_content_element  footer-datos">
                            <div class="wpb_wrapper">
                                <p>8COCO$ E.I.R.L. RUC 20606423200<br> Registro SBS:<br> Jr. Jorge Chaves Mza. Q Lote. 21 Dpto. 302, Callao</p>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>
    </div>
    </div>
    <div class="vc_row-full-width vc_clearfix"></div>
    </div>
    </div>
    </div>
    </div>
    </div>
    <script type="text/html" id="wpb-modifications"></script>
    <link rel='stylesheet' id='vc_tta_style-css' href='dist\plugins\js_composer\assets\css\js_composer_tta.min.css?ver=6.3.0' type='text/css' media='all'>
    <script type="text/javascript" id='wpex-core-js-extra'>
        /* <![CDATA[ */
        var wpexLocalize = {
            "isRTL": "",
            "mainLayout": "full-width",
            "menuSearchStyle": "disabled",
            "siteHeaderStyle": "one",
            "megaMenuJS": "1",
            "superfishDelay": "600",
            "superfishSpeed": "fast",
            "superfishSpeedOut": "fast",
            "menuWidgetAccordion": "1",
            "hasMobileMenu": "1",
            "mobileMenuBreakpoint": "959",
            "mobileMenuStyle": "sidr",
            "mobileMenuToggleStyle": "icon_buttons",
            "scrollToHash": "1",
            "scrollToHashTimeout": "500",
            "localScrollUpdateHash": "",
            "localScrollHighlight": "1",
            "localScrollSpeed": "1000",
            "localScrollEasing": "easeInOutExpo",
            "scrollTopSpeed": "1000",
            "scrollTopOffset": "100",
            "lightboxType": "iLightbox",
            "customSelects": ".woocommerce-ordering .orderby, #dropdown_product_cat, .widget_categories form, .widget_archive select, .single-product .variations_form .variations select, .vcex-form-shortcode select",
            "responsiveDataBreakpoints": {
                "tl": "1024px",
                "tp": "959px",
                "pl": "767px",
                "pp": "479px"
            },
            "loadMore": {
                "text": "Load More",
                "loadingText": "Cargando\u2026",
                "failedText": "Failed to load posts."
            },
            "hasStickyHeader": "1",
            "stickyHeaderStyle": "standard",
            "hasStickyMobileHeader": "1",
            "overlayHeaderStickyTop": "0",
            "stickyHeaderBreakPoint": "960",
            "sidrSource": "#sidr-close, #site-navigation",
            "sidrDisplace": "",
            "sidrSide": "left",
            "sidrBodyNoScroll": "",
            "sidrSpeed": "300",
            "iLightbox": {
                "auto": false,
                "skin": "total",
                "path": "horizontal",
                "infinite": false,
                "maxScale": 1,
                "minScale": 0,
                "width": 1400,
                "height": "",
                "videoWidth": 1280,
                "videoHeight": 720,
                "controls": {
                    "arrows": true,
                    "thumbnail": true,
                    "fullscreen": true,
                    "mousewheel": false,
                    "slideshow": true
                },
                "slideshow": {
                    "pauseTime": 3000,
                    "startPaused": true
                },
                "effects": {
                    "reposition": true,
                    "repositionSpeed": 200,
                    "switchSpeed": 300,
                    "loadedFadeSpeed": 50,
                    "fadeSpeed": 500
                },
                "show": {
                    "title": true,
                    "speed": 200
                },
                "hide": {
                    "speed": 200
                },
                "overlay": {
                    "blur": true,
                    "opacity": "0.85"
                },
                "social": {
                    "start": true,
                    "show": "mouseenter",
                    "hide": "mouseleave",
                    "buttons": false
                },
                "text": {
                    "close": "Press Esc to close",
                    "enterFullscreen": "Enter Fullscreen (Shift+Enter)",
                    "exitFullscreen": "Exit Fullscreen (Shift+Enter)",
                    "slideShow": "Slideshow",
                    "next": "Next",
                    "previous": "Previous"
                },
                "thumbnails": {
                    "maxWidth": 120,
                    "maxHeight": 80
                }
            }
        };
        /* ]]> */
    </script>
    <script type="text/javascript" src='dist\themes\Total\assets\js\total.min.js' id='wpex-core-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\total-theme-core\inc\wpbakery\assets\js\vcex-front.min.js' id='vcex-front-js' defer=""></script>
    <script type="text/javascript" src='dist\js\wp-embed.min.js' id='wp-embed-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\js_composer\assets\js\dist\js_composer_front.min.js' id='wpb_composer_front_js-js' defer=""></script>
    <script type="text/javascript" src='dist\plugins\js_composer\assets\lib\vc_accordion\vc-accordion.min.js' id=' vc_accordion_script-js ' defer=""></script>
    <script type="text/javascript" src='dist\plugins\js_composer\assets\lib\vc-tta-autoplay\vc-tta-autoplay.min.js ' id='vc_tta_autoplay_script-js ' defer=""></script>
    <script type="text/javascript">
        window.lazyLoadOptions = {
            elements_selector: "img[data-lazy-src],.rocket-lazyload",
            data_src: "lazy-src",
            data_srcset: "lazy-srcset",
            data_sizes: "lazy-sizes",
            class_loading: "lazyloading",
            class_loaded: "lazyloaded",
            threshold: 300,
            callback_loaded: function(element) {
                if (element.tagName === "IFRAME" && element.dataset.rocketLazyload == "fitvidscompatible") {
                    if (element.classList.contains("lazyloaded")) {
                        if (typeof window.jQuery != "undefined") {
                            if (jQuery.fn.fitVids) {
                                jQuery(element).parent().fitVids()
                            }
                        }
                    }
                }
            }
        };
        window.addEventListener('LazyLoad::Initialized ', function(e) {
            var lazyLoadInstance = e.detail.instance;
            if (window.MutationObserver) {
                var observer = new MutationObserver(function(mutations) {
                    var image_count = 0;
                    var iframe_count = 0;
                    var rocketlazy_count = 0;
                    mutations.forEach(function(mutation) {
                        for (i = 0; i < mutation.addedNodes.length; i++) {
                            if (typeof mutation.addedNodes[i].getElementsByTagName !== 'function ') {
                                return
                            }
                            if (typeof mutation.addedNodes[i].getElementsByClassName !== 'function ') {
                                return
                            }
                            images = mutation.addedNodes[i].getElementsByTagName('img ');
                            is_image = mutation.addedNodes[i].tagName == "IMG";
                            iframes = mutation.addedNodes[i].getElementsByTagName('iframe ');
                            is_iframe = mutation.addedNodes[i].tagName == "IFRAME";
                            rocket_lazy = mutation.addedNodes[i].getElementsByClassName('rocket-lazyload ');
                            image_count += images.length;
                            iframe_count += iframes.length;
                            rocketlazy_count += rocket_lazy.length;
                            if (is_image) {
                                image_count += 1
                            }
                            if (is_iframe) {
                                iframe_count += 1
                            }
                        }
                    });
                    if (image_count > 0 || iframe_count > 0 || rocketlazy_count > 0) {
                        lazyLoadInstance.update()
                    }
                });
                var b = document.getElementsByTagName("body")[0];
                var config = {
                    childList: !0,
                    subtree: !0
                };
                observer.observe(b, config)
            }
        }, !1)
    </script>
    <script data-no-minify="1" async="" src="dist\plugins\wp-rocket\assets\js\lazyload\16.1\lazyload.min.js" type="text/javascript"></script>
    <script src="https://cdn.jsdelivr.net/npm/chart.js@2.8.0" type="text/javascript"></script>
    <script src="dist\themes\total-child-theme\cocos-js\script.js" defer="" type="text/javascript"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/flickity/2.2.1/flickity.css">
    <script src="https://cdnjs.cloudflare.com/ajax/libs/flickity/2.2.1/flickity.pkgd.js" type="text/javascript"></script>
    <script src="dist\plugins\bootstrap\4.3.1\js\bootstrap.min.js " type="text/javascript "></script>
    <script src="dist\plugins\bootstrap\4.3.1\js\bootstrap.bundle.min.js " type="text/javascript "></script>
    <script src="dist/plugins/sweetalert2/sweetalert2.min.js" type="text/javascript "></script>
    <script src="dist/js/accordion.js" type="text/javascript "></script>

    <a href="#outer-wrap" id="site-scroll-top"><span class="ticon ticon-chevron-up" aria-hidden="true"></span><span class="screen-reader-text">Volver arriba</span></a>
    <div id="sidr-close">
        <div class="wpex-close"><a href="#" aria-hidden="true" role="button" tabindex="-1">&times;</a></div>
    </div>
    <script type="text/javascript">
        jQuery(document).ready(function() {
            jQuery("#plusporque").click(function() {
                if (jQuery(this).attr("apt")) {
                    if (jQuery(this).attr("apt") == 1) {
                        jQuery(this).attr('apt ', '0 ');
                        jQuery(".subtextoporque").css("display", "none");
                        jQuery(this).attr('src ', urltemplate + '/imgs/plus.svg ');
                    } else {
                        jQuery(this).attr('apt ', '1 ');
                        jQuery(".subtextoporque").css("display", "block");
                        jQuery(this).attr('src ', urltemplate + '/imgs/dis.svg ');
                    }
                } else {
                    jQuery(this).attr('apt ', '1 ');
                    jQuery(".subtextoporque").css("display", "block");
                    jQuery(this).attr('src ', urltemplate + '/imgs/dis.svg ');
                }
            });
        });
    </script>
</body>

</html>